@charset "utf-8";

.grid-s8m0e5 .main-wrap { margin:0 235px 0 275px; }
.grid-s8m0e5 .col-sub { width:263px; margin-left:-100%; padding-top:10px; }
.grid-s8m0e5 .col-extra { width:220px; margin-left:-228px; }

.box {}
.box .hd { position:relative; height:25px; z-index:99; }
.box .hd h3 { padding:0 15px; color:#673200; font-size:12px; line-height:25px; }
.box .hd .more { position:absolute; top:5px; right:3px; _top:13px; }
.box .bd { padding-top:8px; padding-left:1px;}

/* 图片新闻*/
#pic_news { padding-top:10px; padding-left:15px; }
#pic_news .hd { background:url(bg_col_left.jpg) no-repeat; }
#pic_news .bd .title { text-align:center; font-size:12px; font-weight:bold; line-height:25px; }
.info-list { padding-bottom:15px; }
.info-list li { background:url(point_02.jpg) repeat-x 0 bottom; line-height:30px; }
.info-list li span { float:right; }
.info-list li a { background:url(point_01.png) no-repeat; padding-left:12px; }

/* 视频新闻 */
#video_news { padding-top:10px; padding-left:15px; }
#video_news .hd { background:url(bg_col_left.jpg) no-repeat; }
#video_news .bd { padding-top:5px; }
#video_news .bd .video_news_pic { background:url(bg_sftx.jpg) no-repeat 0 top; padding-top:15px; width:246px; height:108px; }

/* 企业动态 */
#news { padding-top:12px;}
#news .hd { background:url(bg_col_main.jpg) no-repeat; height:20px; }
#news .hd h3 { padding-left:24px; color:#fff; line-height:20px; }
#news .hd .more { position:absolute; top:3px; right:3px; _top:10px; }
#news .bd { border-bottom:1px solid #F3DFCA; border-left:1px solid #F3DFCA; border-right:1px solid #F3DFCA; padding:5px 15px 15px; }
#news .bd .info-list { padding:0; }
#news .bd .info-list span { float:right; color:#B28253; }

/* 市场资讯 */
#information { padding-top:12px;}
#information .hd { background:url(bg_col_main.jpg) no-repeat; height:20px; }
#information .hd h3 { padding-left:24px; color:#fff; line-height:20px; }
#information .hd .more { position:absolute; top:3px; right:3px; _top:10px; }
#information .bd { border-bottom:1px solid #F3DFCA; border-left:1px solid #F3DFCA; border-right:1px solid #F3DFCA; padding:15px 15px 15px; }
#information .bd .info-list { padding:0; }
#information .bd .info-list span { float:right; color:#B28253; }

/* 产品中心 */
#product { padding-top:12px;}
#product .hd { background:url(bg_col_main.jpg) no-repeat; height:20px; }
#product .hd h3 { padding-left:24px; color:#fff; line-height:20px; }
#product .hd .more { position:absolute; top:3px; right:3px; _top:10px; }
#product .bd { border-bottom:1px solid #F3DFCA; border-left:1px solid #F3DFCA; border-right:1px solid #F3DFCA; padding:19px 7px 5px; }
.pic-item { display:block; float:left; width:80px; padding:0 7px; color:#673200 }
.pic-item .list-pic { width:80px; height:78px; padding:0 1px; border:1px solid #673200; }
.pic-item dl { margin-top:10px; width:84px; text-align:center; }
.pic-item dl a { text-decoration:underline; }

/* 招标公告 */
#announcement { padding-top:8px; }
#announcement .hd { background:url(bg_col_left.jpg) no-repeat; }
#announcement .bd { border-bottom:1px solid #F3DFCA; border-left:1px solid #F3DFCA; border-right:1px solid #F3DFCA; padding-bottom:6px; padding-left:14px; padding-top:15px; }
#announcement .bd .info-list { padding:0; }
#announcement .bd .info-list li { background:none; line-height:29px; }

/* 公司简介 */
#introduction { padding-top:8px; }
#introduction .hd { background:url(bg_col_left.jpg) no-repeat; }
#introduction .bd { border-bottom:1px solid #F3DFCA; border-left:1px solid #F3DFCA; border-right:1px solid #F3DFCA; padding:10px 9px 5px 5px; }
#introduction .bd p { line-height:28px; }
#introduction .bd p span a { color:#cc0000; text-decoration:none; }
#introduction .bd p span a:hover { text-decoration:underline; color:#673200; }

/* 远程登陆窗口 */
#login { border:1px solid #F3DFCA; width:196px; margin:13px auto 0 auto; }
#login .hd { background:url(bg_login_hd.jpg) repeat-x; height:24px; }
#login .hd h3 { color:#fff; line-height:24px; padding-left:5px; }
#login .bd { padding:12px 5px 14px; }
#login .bd select { width:186px; border:1px solid #808080; }

/* 友情链接 */
#link { padding-top:8px; }
#link .hd { background:url(bg_col_left.jpg) no-repeat; }
#link .bd { border-bottom:1px solid #F3DFCA; border-left:1px solid #F3DFCA; border-right:1px solid #F3DFCA; padding-top:15px; padding-left:9px; }
#link .pic-item { width:198px; float:none; height:56px; margin-bottom:4px; padding:0; }
#link .pic-item .list-pic { width:194px; height:54px; padding:0 1px; border:1px solid #F3DFC9; }